
QGIS Application - Bug report #12036

Map jumps in print composer when zooming in

2015-01-22 01:34 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.1 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20239

Description

When in the print composer and I zoom in to a certain point the map view jumps a lot one direction (not sure where). It's pretty annoying.

History

#1 - 2015-01-22 07:09 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Map Composer/Printing

Does this happens always, regardless of the project/data? can you attach a project, with the data and the proper layout, to allow us do local tests?

#2 - 2015-01-22 10:22 AM - Oskar Karlin

This happens always, regardless of the project. When I zoom in to a certain level it moves!

Also, the map is pretty pixelated when i zoom in. Not after export though (because of vector pdf/svg).

#3 - 2015-03-25 05:05 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Fixed in 2.8
